RubyGems Navigation menu

babilu 0.2.2

Babilu converts all your translations into JavaScript so you can use them on the client side. It mimicks the Ruby/Rails I18n API and works in pretty much the same way

Gemfile
          gem 'babilu', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install babilu
  
  
  
  
  
  
  

Total downloads 6,207

For this version 6,207

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - March 19, 2011 (25 KB)

Runtime Dependencies: